{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2026-05-03 19:52:51 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2026-05-03 19:58:44 +0000",
      "minecraft:sparse_jungle": "2026-05-03 19:58:50 +0000",
      "minecraft:river": "2026-05-03 19:58:47 +0000",
      "minecraft:savanna": "2026-05-03 19:58:27 +0000",
      "minecraft:plains": "2026-05-03 19:52:52 +0000"
    },
    "done": false
  },
  "create:root": {
    "criteria": {
      "0": "2026-05-04 19:17:48 +0000"
    },
    "done": true
  },
  "simulated:root": {
    "criteria": {
      "0": "2026-05-04 19:17:48 +0000"
    },
    "done": true
  },
  "aeronautics:root": {
    "criteria": {
      "0": "2026-05-04 19:17:48 +0000"
    },
    "done": true
  },
  "createnuclear:root": {
    "criteria": {
      "0": "2026-05-04 19:17:48 +0000"
    },
    "done": true
  },
  "create_enchantment_industry:root": {
    "criteria": {
      "0": "2026-05-04 19:17:48 +0000"
    },
    "done": true
  },
  "create_connected:root": {
    "criteria": {
      "0": "2026-05-04 19:17:48 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/granite_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2026-05-04 19:56:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/blue_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "createnuclear:recipes/misc/smelting/lead_ingot_for_raw_lead": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_andesite_stairs_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_brick_slab_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_iron_block": {
    "criteria": {
      "has_raw_iron": "2026-05-04 19:38:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2026-05-04 19:38:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_granite_brick_stairs_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "createbigcannons:recipes/misc/mortar_stone": {
    "criteria": {
      "has_stone": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "createbigcannons:recipes/misc/casting_sand": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_brick_stairs_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_andesite_brick_stairs_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_granite_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_blasting_raw_copper": {
    "criteria": {
      "has_raw_copper": "2026-05-04 19:47:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/black_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2026-05-04 19:56:06 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2026-05-04 19:39:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_andesite_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "createnuclear:recipes/misc/blasting/lead_ingot_for_raw_lead": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2026-05-04 19:38:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2026-05-04 19:35:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/horizontal_framed_glass_pane_from_glass_panes_colorless_stonecutting": {
    "criteria": {
      "has_glass_panes_colorless": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/layered_andesite_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/vertical_framed_glass_from_glass_blocks_colorless_stonecutting": {
    "criteria": {
      "has_glass_blocks_colorless": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "createaddition:recipes/redstone/crafting/redstone_relay": {
    "criteria": {
      "has_stone": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/framed_glass_from_glass_blocks_colorless_stonecutting": {
    "criteria": {
      "has_glass_blocks_colorless": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/magenta_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2026-05-04 19:40:09 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2026-05-04 19:43:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_granite_slab_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/crafting/materials/raw_lead": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2026-05-04 19:37:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_brick_wall_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2026-05-04 19:39:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2026-05-04 19:38:58 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/horizontal_framed_glass_from_glass_blocks_colorless_stonecutting": {
    "criteria": {
      "has_glass_blocks_colorless": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_wall_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/andesite_pillar_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2026-05-04 19:37:30 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_granite_brick_slab_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/framed_glass_pane_from_glass_panes_colorless_stonecutting": {
    "criteria": {
      "has_glass_panes_colorless": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2026-05-04 19:38:47 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/light_blue_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_andesite_wall_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_brick_stairs_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/green_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/pink_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2026-05-04 19:40:25 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/crafting/materials/raw_lead_block": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_salmon": "2026-05-04 19:43:46 +0000"
    },
    "done": false
  },
  "tfmg:recipes/misc/blasting/lead_ingot_blasting": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_slab_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_andesite_brick_slab_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:16 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/crafting/materials/fireclay": {
    "criteria": {
      "has_item": "2026-05-04 19:57:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/misc/crafting/appliances/crafting_blueprint": {
    "criteria": {
      "has_item": "2026-05-04 19:35:49 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_slab_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/white_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/tiled_glass_pane_from_glass_panes_colorless_stonecutting": {
    "criteria": {
      "has_glass_panes_colorless": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:16 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombie": "2026-05-04 19:40:25 +0000"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/gray_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_bricks_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_copper_block": {
    "criteria": {
      "has_raw_copper": "2026-05-04 19:47:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_andesite_bricks_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/lime_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2026-05-04 19:35:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/granite_pillar_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_granite_wall_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2026-05-04 19:36:31 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_wall_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2026-05-04 19:39:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_andesite_brick_wall_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_brick_slab_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/smelting/lead_ingot": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/vertical_framed_glass_pane_from_glass_panes_colorless_stonecutting": {
    "criteria": {
      "has_glass_panes_colorless": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/smelting/fireproof_brick": {
    "criteria": {
      "has_item": "2026-05-04 19:57:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2026-05-04 19:35:21 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/purple_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2026-05-04 19:53:01 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/cyan_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "dndecor:recipes/building_blocks/gabbro_from_granite_smelting": {
    "criteria": {
      "has_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2026-05-04 19:56:06 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_brick_wall_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/crafting/materials/fireproof_bricks": {
    "criteria": {
      "has_item": "2026-05-04 19:57:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/yellow_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_granite_stairs_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/layered_granite_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2026-05-04 19:39:45 +0000"
    },
    "done": true
  },
  "createaddition:recipes/misc/crafting/small_light_connector": {
    "criteria": {
      "has_glass_block": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/andesite_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_granite_brick_wall_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2026-05-04 19:43:46 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_bricks_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2026-05-04 19:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2026-05-04 19:38:19 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2026-05-04 19:38:47 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/polished_cut_andesite_slab_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/red_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/tiled_glass_from_glass_blocks_colorless_stonecutting": {
    "criteria": {
      "has_glass_blocks_colorless": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/orange_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_andesite_stairs_from_stone_types_andesite_stonecutting": {
    "criteria": {
      "has_stone_types_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/cut_granite_stairs_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/small_granite_bricks_from_stone_types_granite_stonecutting": {
    "criteria": {
      "has_stone_types_granite": "2026-05-04 19:51:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2026-05-04 19:44:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2026-05-04 19:44:43 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2026-05-04 19:43:07 +0000"
    },
    "done": true
  },
  "create:recipes/building_blocks/oak_window": {
    "criteria": {
      "has_ingredient": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2026-05-04 19:39:15 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2026-05-04 19:38:17 +0000"
    },
    "done": true
  },
  "createnuclear:recipes/decorations/crafting/raw_lead_block": {
    "criteria": {
      "has_raw_materials_lead": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/brown_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2026-05-04 19:35:49 +0000"
    },
    "done": true
  },
  "interiors:recipes/building_blocks/crafting/cushion/light_gray_cushion": {
    "criteria": {
      "has_planks": "2026-05-04 19:35:47 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_smelting_raw_copper": {
    "criteria": {
      "has_raw_copper": "2026-05-04 19:47:58 +0000"
    },
    "done": true
  },
  "tfmg:recipes/misc/smelting/lead_ingot_blasting": {
    "criteria": {
      "has_item": "2026-05-04 19:53:49 +0000"
    },
    "done": true
  },
  "DataVersion": 3955
}